
CREATE TABLE HEADER_LOCALISED_STRING ( 
	HLS_ID NUMBER(18) NOT NULL,
	TYPE VARCHAR2(50),
	HEADER_ID NUMBER(18),
	PARTY_ID NUMBER(18),
	CONTACT_ID NUMBER(18),
	LANGUAGE VARCHAR2(50),
	TEXT VARCHAR2(255)
)
;

ALTER TABLE HEADER_LOCALISED_STRING ADD CONSTRAINT PK_HEADER_LOCALISED_STRING 
	PRIMARY KEY (HLS_ID)
;
